.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c827.component_ContentDisplay_Content {
 } #c1025.component_ContentDisplay_Content {
 } .media_embed {width: 100%;max-width: 560px;position: relative;margin: 0 auto 50px;;}.media_embed iframe {width: 100% !important;float: none;}
